RC_ROLE_WRAP(1)

NAME
rc_role_wrap - execute some program with different RC role

SYNOPSIS

rc_role_wrap [-v] {new_role} {program} [args]

DESCRIPTION

Sometimes, you need to run some program with different RC roles. Note that new_role must be one of the compatible roles of the role requesting the change.

A RC force role or RC initial role attribute value on the executable file often provides a better solution.

OPTIONS

-v  verbose output

AUTHOR
Amon Ott <ao@rsbac.org>.